@charset "UTF-8";

section {
    background-color: #ffffff;
}

body {
    font-style: normal;
    line-height: 1.5;
    font-weight: 400;
    color: #232323;
    position: relative;
}

button {
    background-color: transparent;
    border-color: transparent;
}

.embla__button,
.carousel-control {
    background-color: #edefea !important;
    opacity: 0.8 !important;
    color: #464845 !important;
    border-color: #edefea !important;
}

.carousel .close,
.modalWindow .close {
    background-color: #edefea !important;
    color: #464845 !important;
    border-color: #edefea !important;
    opacity: 0.8 !important;
}

.carousel .close:hover,
.modalWindow .close:hover {
    opacity: 1 !important;
}

.carousel-indicators li {
    background-color: #edefea !important;
    border: 2px solid #464845 !important;
}

.carousel-indicators li:hover,
.carousel-indicators li:active {
    opacity: 0.8 !important;
}

.embla__button:hover,
.carousel-control:hover {
    background-color: #edefea !important;
    opacity: 1 !important;
}

.modalWindow-video-container {
    height: 80%;
}

section,
.kl1sei0kw9,
.es6d7cs9xn {
    position: relative;
    word-wrap: break-word;
}

a.jy6mgacyib:hover {
    text-decoration: none;
}

.article .lead p,
.article .lead ul,
.article .lead ol,
.article .lead pre,
.article .lead blockquote {
    margin-bottom: 0;
}

a {
    font-style: normal;
    font-weight: 400;
    cursor: pointer;
}

a,
a:hover {
    text-decoration: none;
}

.hdprcrukuy {
    font-style: normal;
    line-height: 1.3;
}

.fmv4sy6etj {
    line-height: 1.3;
}

.gzvj60v2pw {
    font-style: normal;
    line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6,
.so6dmkinfu,
.mn94pja09w,
.usts0od3l0,
.bwn4vgx67f,
.popwxzczha,
span,
p,
a {
    line-height: 1;
    word-break: break-word;
    word-wrap: break-word;
    font-weight: 400;
}

b,
strong {
    font-weight: bold;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition-delay: 9999s;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
}

textarea[type=hidden] {
    display: none;
}

section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

section .a0p89uhjju,
section .ff2dwo6so5 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.hidden {
    visibility: hidden;
}

.p1mt1s6lgy {
    z-index: 20;
}

/*! Base colors */
.ns1yr6awwz {
    color: #ffffff;
}

.yw0gp0x6al {
    color: #111111;
}

.u1n18qo4ib {
    background-color: #ffffff;
}

.pjk64lxc1f {
    background-color: #000000;
}

/*! Text-aligns */
.xzvuksqh3u {
    text-align: left;
}

.g44kpf4vne {
    text-align: center;
}

.align-right {
    text-align: right;
}

/*! Font-weight  */
.n7dwkpuwn3 {
    font-weight: 300;
}

.vfeocdmgbs {
    font-weight: 400;
}

.j6xzg4rj63 {
    font-weight: 500;
}

.j308xmr7f6 {
    font-weight: 700;
}

/*! Media  */
.media-content {
    flex-basis: 100%;
}

.media-container-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
}

.media-container-row .media-size-item {
    width: 400px;
}

.media-container-column {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: stretch;
}

.media-container-column>* {
    width: 100%;
}

@media (min-width: 992px) {
    .media-container-row {
        flex-wrap: nowrap;
    }
}

figure {
    margin-bottom: 0;
    overflow: hidden;
}

figure[mbr-media-size] {
    transition: width 0.1s;
}

img,
iframe {
    display: block;
    width: 100%;
}

.ru4sdgaj8d {
    background-color: transparent;
    border: none;
}

.irz7w0sdu2 {
    width: 100%;
}

.card-img {
    text-align: center;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}

.media {
    max-width: 100%;
    margin: 0 auto;
}

.edq1mrjw7t {
    align-self: center;
}

.media-container>div {
    max-width: 100%;
}

.edq1mrjw7t img,
.card-img img {
    width: 100%;
}

@media (max-width: 991px) {
    .media-size-item {
        width: auto !important;
    }

    .media {
        width: auto;
    }

    .edq1mrjw7t {
        width: 100% !important;
    }
}

/*! Buttons */
.ja2j82wu0j {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
    font-size: 0;
}

.f9mu10rjuz {
    font-weight: 600;
    border-width: 1px;
    font-style: normal;
    margin: 0.6rem 0.6rem;
    white-space: normal;
    transition: all 0.2s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
}

.btn-sm {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-md {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-lg {
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
}

.btn-form {
    margin: 0;
}

.btn-form:hover {
    cursor: pointer;
}

nav .ja2j82wu0j {
    margin-left: 0rem;
    margin-right: 0rem;
}

/*! Btn icon margin */
.f9mu10rjuz .jy6mgacyib,
.f9mu10rjuz.btn-sm .jy6mgacyib {
    order: 1;
    cursor: pointer;
    margin-left: 0.5rem;
    vertical-align: sub;
}

.f9mu10rjuz.btn-md .jy6mgacyib,
.f9mu10rjuz.btn-md .jy6mgacyib {
    margin-left: 0.8rem;
}

.vfeocdmgbs {
    font-weight: 400;
}

.j6xzg4rj63 {
    font-weight: 500;
}

.j308xmr7f6 {
    font-weight: 700;
}

[type=submit] {
    -webkit-appearance: none;
}

/*! Full-screen */
.pb278u8lrz .su2jukkk6h {
    min-height: 100vh;
}

.pb278u8lrz {
    display: flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    min-height: 100vh;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

/*! Map */
.map {
    height: 25rem;
    position: relative;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/*! Scroll to top arrow */
.ivyha2swo7 {
    bottom: 25px;
    right: 90px;
    position: fixed;
    text-align: right;
    z-index: 5000;
    color: #ffffff;
    font-size: 22px;
}

.ivyha2swo7 a {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 60px;
    width: 60px;
    border: 2px solid #fff;
    outline-style: none !important;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    text-align: center;
}

.ivyha2swo7 a:hover {
    background-color: rgba(0, 0, 0, 0.4);
}

.ivyha2swo7 a i {
    line-height: 60px;
}

.h8z8yxlv91 {
    display: block;
    color: #fff;
}

.h8z8yxlv91::before {
    content: "›";
    display: inline-block;
    font-family: serif;
    font-size: 22px;
    line-height: 1;
    font-style: normal;
    position: relative;
    top: 6px;
    left: -4px;
    transform: rotate(-90deg);
}

/*! Arrow Down */
.zf1g2mlrhp {
    position: absolute;
    bottom: 45px;
    left: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background-color: rgba(80, 80, 80, 0.5);
    border-radius: 50%;
    transform: translateX(-50%);
}

@media (max-width: 767px) {
    .zf1g2mlrhp {
        display: none;
    }
}

.zf1g2mlrhp>a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
    animation: arrowdown 1.7s ease-in-out infinite;
    color: #ffffff;
}

.zf1g2mlrhp>a>i {
    position: absolute;
    top: -2px;
    left: 15px;
    font-size: 2rem;
}

#scrollToTop a i::before {
    content: "";
    position: absolute;
    display: block;
    border-bottom: 2.5px solid #fff;
    border-left: 2.5px solid #fff;
    width: 27.8%;
    height: 27.8%;
    left: 50%;
    top: 51%;
    transform: translateY(-30%) translateX(-50%) rotate(135deg);
}

@keyframes arrowdown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0px);
    }
}

@media (max-width: 500px) {
    .ivyha2swo7 {
        left: 0;
        right: 0;
        text-align: center;
    }
}

/*Gradients animation*/
@keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        animation-timing-function: ease-in-out;
    }

    to {
        background-position: 100% 0%;
        animation-timing-function: ease-in-out;
    }
}

.bg-gradient {
    background-size: 200% 200%;
    animation: gradient-animation 5s infinite alternate;
    -webkit-animation: gradient-animation 5s infinite alternate;
}

.gas3k6qzac .lmzmr8sbww {
    display: -webkit-flex;
}

.gas3k6qzac .lmzmr8sbww span {
    display: flex;
    display: -webkit-flex;
}

.gas3k6qzac .lmzmr8sbww .q834z1qpyt {
    display: -webkit-flex;
}

.gas3k6qzac .lmzmr8sbww .obml7wyno6 img {
    display: -webkit-flex;
    width: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    .gas3k6qzac .navbar-toggleable-sm .iziekth6zg {
        display: -ms-flexbox;
    }
}

@media (max-width: 991px) {
    .gas3k6qzac .tu8aa2fa70 {
        max-height: 93.5vh;
    }

    .gas3k6qzac .tu8aa2fa70.show {
        overflow: auto;
    }
}

@media (min-width: 992px) {
    .gas3k6qzac .iziekth6zg.aal6o1uol8 {
        display: -webkit-flex;
    }

    .gas3k6qzac .navbar-toggleable-sm .tu8aa2fa70 {
        display: -webkit-flex !important;
    }

    .gas3k6qzac .collapsed .tu8aa2fa70 {
        max-height: 93.5vh;
    }

    .gas3k6qzac .collapsed .tu8aa2fa70.show {
        overflow: auto;
    }
}

@media (max-width: 767px) {
    .gas3k6qzac .tu8aa2fa70 {
        max-height: 80vh;
    }
}

.fec2z60qqb .jy6mgacyib {
    margin-right: 0.5rem;
}

.swik64ow7a {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
}

.tu8aa2fa70 {
    -webkit-flex-basis: 100%;
    -webkit-flex-grow: 1;
    -webkit-align-items: center;
}

.aal6o1uol8 .jok6ufdxw5 {
    padding: 0.667em 1.667em !important;
    margin: 0 !important;
}

.nav {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}

.s7b01vxljf {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}

.m666jolblq {
    -webkit-justify-content: center;
}

.form-inline {
    display: -webkit-flex;
}

.prtph7mrdk {
    -webkit-flex: 1;
}

.carousel-control {
    z-index: 10;
    display: -webkit-flex;
}

.carousel-controls {
    display: -webkit-flex;
}

.media {
    display: -webkit-flex;
}

.inqzrqsrcy:focus {
    outline: none;
}

.jq-selectbox__select {
    padding: 7px 0;
    position: relative;
}

.jq-selectbox__dropdown {
    overflow: hidden;
    border-radius: 10px;
    position: absolute;
    top: 100%;
    left: 0 !important;
    width: 100% !important;
}

.jq-selectbox__trigger-arrow {
    right: 0;
    transform: translateY(-50%);
}

.jq-selectbox li {
    padding: 1.07em 0.5em;
}

input[type=range] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.modal-dialog,
.modal-content {
    height: 100%;
}

.modal-dialog .carousel-inner {
    height: calc(100vh - 1.75rem);
}

@media (max-width: 575px) {
    .modal-dialog .carousel-inner {
        height: calc(100vh - 1rem);
    }
}

.carousel-item {
    text-align: center;
}

.carousel-item img {
    margin: auto;
}

.rp6nzvfp7s {
    align-self: flex-start;
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.rp6nzvfp7s:focus,
.rp6nzvfp7s:hover {
    text-decoration: none;
    box-shadow: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

.navbar-toggler-left {
    position: absolute;
    left: 1rem;
}

.navbar-toggler-right {
    position: absolute;
    right: 1rem;
}

.card-img {
    width: auto;
}

.gas3k6qzac .swik64ow7a.collapsed:not(.beta-menu) {
    flex-direction: column;
}

.carousel-item.u5iagt95ts,
.carousel-item-next,
.carousel-item-prev {
    display: flex;
}

.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
    bottom: initial !important;
}

html,
body {
    height: auto;
    min-height: 100vh;
}

.dropup .dropdown-toggle::after {
    display: none;
}

.form-asterisk {
    font-family: initial;
    position: absolute;
    top: -2px;
    font-weight: normal;
}

.form-control-label {
    position: relative;
    cursor: pointer;
    margin-bottom: 0.357em;
    padding: 0;
}

.t54t506sya {
    color: #ffffff;
    border-radius: 0;
    border: 0;
    font-size: 1.1rem;
    line-height: 1.5;
    margin-bottom: 1.875rem;
    padding: 1.25rem;
    position: relative;
    text-align: center;
}

.t54t506sya.alert-form::after {
    background-color: inherit;
    bottom: -7px;
    content: "";
    display: block;
    height: 14px;
    left: 50%;
    margin-left: -7px;
    position: absolute;
    transform: rotate(45deg);
    width: 14px;
}

.gsfx3mxgmx {
    background-color: #ffffff;
    background-clip: border-box;
    color: #232323;
    line-height: 1rem !important;
    height: auto;
    padding: 1.2rem 2rem;
    transition: border-color 0.25s ease 0s;
    border: 1px solid transparent !important;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
}

.form-active .gsfx3mxgmx:invalid {
    border-color: red;
}

.s7b01vxljf>* {
    padding-right: 1rem;
    padding-left: 1rem;
}

form .s7b01vxljf {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
}

form .s7b01vxljf [class*=col] {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

form .ja2j82wu0j {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

form .form-check-input {
    margin-top: 0.5;
}

textarea.gsfx3mxgmx {
    line-height: 1.5rem !important;
}

.inqzrqsrcy {
    margin-bottom: 1.2rem;
}

.gsfx3mxgmx,
form .f9mu10rjuz {
    min-height: 48px;
}

.gdpr-block label span.textGDPR input[name=gdpr] {
    top: 7px;
}

.gsfx3mxgmx:focus {
    box-shadow: none;
}

:focus {
    outline: none;
}

.su2jukkk6h {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    pointer-events: none;
}

blockquote {
    font-style: italic;
    padding: 3rem;
    font-size: 1.09rem;
    position: relative;
    border-left: 3px solid;
}

ul,
ol,
pre,
blockquote {
    margin-bottom: 2.3125rem;
}

.jf87md8ues {
    margin-top: 2rem !important;
}

.cl47z17h05 {
    margin-bottom: 2rem !important;
}

.kl1sei0kw9,
.es6d7cs9xn {
    padding-left: 16px;
    padding-right: 16px;
}

.s7b01vxljf {
    margin-left: -16px;
    margin-right: -16px;
}

.s7b01vxljf>[class*=col] {
    padding-left: 16px;
    padding-right: 16px;
}

@media (min-width: 992px) {
    .es6d7cs9xn {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 991px) {
    .sjea7nmmpf {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.app-video-wrapper>img {
    opacity: 1;
}

.app-video-wrapper {
    background: transparent;
}

.hz6euhv4df {
    position: relative;
}

.dropdown-menu .dropdown-menu {
    left: 100%;
}

.dropdown-item+.dropdown-menu {
    display: none;
}

.dropdown-item:hover+.dropdown-menu,
.dropdown-menu:hover {
    display: block;
}

@media (min-aspect-ratio: 16/9) {
    .v8fsk3gv3n {
        height: 300% !important;
        top: -100% !important;
    }
}

@media (max-aspect-ratio: 16/9) {
    .v8fsk3gv3n {
        width: 300% !important;
        left: -100% !important;
    }
}